Product comparison · 2 network switches

Allied Telesis AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 22specifications compared
  • 12differ
  • 10identical
  • 48known for one product only

Key differences

  • Switch layer
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L3
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:L2
  • 10G support
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:No
  • Switching capacity
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:128 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Product colour
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Grey
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Black
  • Noise level
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:45 dB
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:0 dB
  • Operating temperature (T-T)
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:0 - 45 °C
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:-5 - 50 °C
  • Storage temperature (T-T)
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:-25 - 70 °C
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-X510L-28GP-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:5 - 90%
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:10 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-X510L-28GP-30, DES-3200-28/ME/C1
70 specifications
Management features1 differ
Switch layerDiffersL3L2
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Installed SFP+ modules quantityKnown for one4Unknown — not stated by the source
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
10G supportDiffersYesNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
IP routingKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Switching capacityDiffers128 Gbit/s12.8 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Static port securityKnown for oneUnknown — not stated by the sourceYes
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED
Design1 differ
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, Power, Yes
Cable managementKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceCE, LVD, UL/cUL, CB, BSMI
Performance1 differ
Memory typeKnown for oneUnknown — not stated by the sourceDDR2-SDRAM
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Noise levelDiffers45 dB0 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Flash memoryKnown for one64 MBUnknown — not stated by the source
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source20.37 W
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 45 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Heat dissipationKnown for one229 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm441 mm
DepthDiffers400 mm210 mm
WeightDiffers5.2 kg2.29 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one290 WUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one570 mmUnknown — not stated by the source
Package depthKnown for one510 mmUnknown — not stated by the source
Package heightKnown for one150 mmUnknown — not stated by the source
Package weightKnown for one7.2 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons